namespace CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer
{
    partial class HySDotNetResultCellSelectForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySDotNetResultCellSelectForm));
            this.Title1 = new System.Windows.Forms.Label();
            this.CellNumericUpDown = new System.Windows.Forms.NumericUpDown();
            this.CloseButton = new System.Windows.Forms.Button();
            this.Title2 = new System.Windows.Forms.Label();
            this.SettingButton = new System.Windows.Forms.Button();
            this.CellMaxLabel = new System.Windows.Forms.Label();
            this.HelpJump_button = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.CellNumericUpDown)).BeginInit();
            this.SuspendLayout();
            // 
            // Title1
            // 
            this.Title1.AccessibleDescription = null;
            this.Title1.AccessibleName = null;
            resources.ApplyResources(this.Title1, "Title1");
            this.Title1.Font = null;
            this.Title1.Name = "Title1";
            // 
            // CellNumericUpDown
            // 
            this.CellNumericUpDown.AccessibleDescription = null;
            this.CellNumericUpDown.AccessibleName = null;
            resources.ApplyResources(this.CellNumericUpDown, "CellNumericUpDown");
            this.CellNumericUpDown.Font = null;
            this.CellNumericUpDown.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.CellNumericUpDown.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.CellNumericUpDown.Name = "CellNumericUpDown";
            this.CellNumericUpDown.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // CloseButton
            // 
            this.CloseButton.AccessibleDescription = null;
            this.CloseButton.AccessibleName = null;
            resources.ApplyResources(this.CloseButton, "CloseButton");
            this.CloseButton.BackgroundImage = null;
            this.CloseButton.Font = null;
            this.CloseButton.Name = "CloseButton";
            this.CloseButton.UseVisualStyleBackColor = true;
            this.CloseButton.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // Title2
            // 
            this.Title2.AccessibleDescription = null;
            this.Title2.AccessibleName = null;
            resources.ApplyResources(this.Title2, "Title2");
            this.Title2.Font = null;
            this.Title2.Name = "Title2";
            // 
            // SettingButton
            // 
            this.SettingButton.AccessibleDescription = null;
            this.SettingButton.AccessibleName = null;
            resources.ApplyResources(this.SettingButton, "SettingButton");
            this.SettingButton.BackgroundImage = null;
            this.SettingButton.Font = null;
            this.SettingButton.Name = "SettingButton";
            this.SettingButton.UseVisualStyleBackColor = true;
            this.SettingButton.Click += new System.EventHandler(this.SettingButton_Click);
            // 
            // CellMaxLabel
            // 
            this.CellMaxLabel.AccessibleDescription = null;
            this.CellMaxLabel.AccessibleName = null;
            resources.ApplyResources(this.CellMaxLabel, "CellMaxLabel");
            this.CellMaxLabel.Font = null;
            this.CellMaxLabel.Name = "CellMaxLabel";
            // 
            // HelpJump_button
            // 
            this.HelpJump_button.AccessibleDescription = null;
            this.HelpJump_button.AccessibleName = null;
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.BackgroundImage = null;
            this.HelpJump_button.Font = null;
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // HySDotNetResultCellSelectForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.CellMaxLabel);
            this.Controls.Add(this.SettingButton);
            this.Controls.Add(this.Title2);
            this.Controls.Add(this.CloseButton);
            this.Controls.Add(this.CellNumericUpDown);
            this.Controls.Add(this.Title1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "HySDotNetResultCellSelectForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            ((System.ComponentModel.ISupportInitialize)(this.CellNumericUpDown)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label Title1;
        private System.Windows.Forms.NumericUpDown CellNumericUpDown;
        private System.Windows.Forms.Button CloseButton;
        private System.Windows.Forms.Label Title2;
        private System.Windows.Forms.Button SettingButton;
        private System.Windows.Forms.Label CellMaxLabel;
        private System.Windows.Forms.Button HelpJump_button;
    }
}